Hi,

When do you expect to release a one-click installer for ruby 1.8.7 for
the Windows platform? Currently (at
http://www.ruby-lang.org/en/downloads/) there is still just a one-click
installer for the old version 1.8.6.

You've supplied a binary version of 1.8.7 for Windows, however it
appears to suffer from the same missing dlls (readline.dll, zlib.dll,
...) errors I previously described while testing ruby 1.9.0 on Windows
(http://www.ruby-forum.com/topic/154713).

I'm eager to migrate to the new version, however I don't want to commit
to new language features in my codes if installation on Windows is a
hazzle as it obviously will be without the one-click installer.
I might be able to set it up properly on my development machine, however
installation for users and general deployment of the interpreter itself
*must* be a pain-free process (ie. one-click installation).

I hope you will update the one-click installer soon. Ruby is a great
language and Windows should not be left behind as a second class
platform for ruby.

Kind regards,
Andreas
-- 
Posted via http://www.ruby-forum.com/.